export const photos = [
  {
    src: '../../assets/lofficiel-1.jpeg',
    width: 1014,
    height: 1280,
    alt: 'Photo of a Vietnamese Model posing with a bow drawn in a wispy outfit',
  },
  {
    src: '../../assets/studio-1.jpg',
    width: 1280,
    height: 1280,
    alt: 'Photo of a Vietnamese Model in a Lighted Studio',
  },
  {
    src: '../../assets/studio-5.jpg',
    width: 853,
    height: 1280,
    alt: 'Photo of a Vietnamese Model in a Lighted Studio',
  },
  {
    src: '../../assets/studio-3.jpg',
    width: 1280,
    height: 1280,
    alt: 'Photo of a Vietnamese Model in a Lighted Studio',
  },
  {
    src: '../../assets/studio-6.jpg',
    width: 853,
    height: 1280,
    alt: 'Photo of a Vietnamese Model in a Lighted Studio',
  },
  {
    src: '../../assets/studio-7.jpg',
    width: 853,
    height: 1280,
    alt: 'Photo of a Vietnamese Model in a Lighted Studio',
  },
  {
    src: '../../assets/studio-16.jpg',
    width: 853,
    height: 1280,
    alt: 'Photo of a Vietnamese Model in a Lighted Studio',
  },
  {
    src: '../../assets/studio-15.jpg',
    width: 853,
    height: 1280,
    alt: 'Photo of a Vietnamese Model in a Lighted Studio',
  },
  {
    src: '../../assets/studio-13.jpg',
    width: 853,
    height: 1280,
    alt: 'Photo of a Vietnamese Model in a Lighted Studio',
  },
  {
    src: '../../assets/studio-14.jpg',
    width: 853,
    height: 1280,
    alt: 'Photo of a Vietnamese Model in a Lighted Studio',
  },
  {
    src: '../../assets/studio-bw.jpg',
    width: 1280,
    height: 1280,
    alt: 'Photo of a Vietnamese Model in a Lighted Studio',
  },
  {
    src: '../../assets/studio-18.jpg',
    width: 853,
    height: 1280,
    alt: 'Photo of a Vietnamese Model in a Lighted Studio',
  },
  {
    src: '../../assets/carpark-1.jpg',
    width: 853,
    height: 1280,
    alt: 'Photo of a Vietnamese Model in a Concrete Building',
  },
  {
    src: '../../assets/carpark-2.jpg',
    width: 853,
    height: 1280,
    alt: 'Photo of a Vietnamese Model in a Concrete Building',
  },
  {
    src: '../../assets/carpark-3.jpg',
    width: 853,
    height: 1280,
    alt: 'Photo of a Vietnamese Model in a Concrete Building',
  },
];
